uuid: 46e0749c-6d6a-4468-a694-0fa45835732a
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_links
field_name: field_links
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
